Bug 81418 - Want read/write support for usb smartmedia reader
Want read/write support for usb smartmedia reader
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
Brian Brock
http://www.qbik.ch/usb/devices/showde...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-09 01:46 EST by Kevin Range
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-02 23:00:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Range 2003-01-09 01:46:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Red Hat Linux should integrate read/write support for usb smartmedia devices
into the kernel.
 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Plug in a usb smatrmeda card reader
2.mount the media
3.try to write to the media
    

Actual Results:  media is mounted read only, so writes fail.

Expected Results:  write support.

Additional info:

Infomation here: http://www.qbik.ch/usb/devices/showdev.php?id=1154

and here: http://www.van-dijk.net/linuxkernel/200216/0312.html.gz
Comment 1 Pete Zaitcev 2003-06-02 23:00:43 EDT
I suggest the requestor to poke Andries Brouwer for integration into mainstream.

Note You need to log in before you can comment on or make changes to this bug.